<!DOCTYPE html>
<html lang="en">

    <head>
        <title>Pending Requests</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    </head>

    <body style="background-image: url(https://cdn.hipwallpaper.com/i/44/92/DjoFAH.jpg);">
        <h2 style="text-align: center;">Pending Requests</h2>
        <br>
        <br>
    <table class="table table-striped caption-top table-hover" id="pending-table">
        <caption style="color: black;">Requests</caption>
        <thead id="table-head">
          <tr>
            <td>Date</td>
            <td>Reference#</td>
            <td>Paid Through</td>
            <td>Paid To</td>
            <td>Status</td>
            <td>Amount</td>
          </tr>
        </thead>
        <tbody id="table-body">
          <tr id="table-rows">
            <td>02/18/2020</td>
            <td>1000000003</td>
            <td>Wells Fargo</td>
            <td>Kyle Knox</td>
            <td>Resolved</td>
            <td>$45</td>
          </tr>
        </tbody>
      </table>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="PendingRequestData.js"></script>
    </body>
  </html>